> For the complete documentation index, see [llms.txt](https://docs.tutelar.io/tutelar-api-document/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tutelar.io/tutelar-api-document/kyc-verification/document-verification/india/pan-card-lite.md).

# Pan Card Lite

The Pan Card Lite API is a simplified tool designed to provide essential information from PAN (Permanent Account Number) cards. Allows users to retrieve key details about PAN cards, including the PAN number and the name of the cardholder.

## ind\_pan\_lite

<mark style="color:green;">`POST`</mark> `https://secctrl.tutelar.io/api/v1/kyc/identity/ind_pan_lite`

### Post parameters description is given below,

<table><thead><tr><th width="197">Post Parameter </th><th width="139">Type</th><th>Is  Mandatory</th><th>Description</th></tr></thead><tbody><tr><td>pan_number </td><td>String </td><td>Yes </td><td>Your Pan Number</td></tr></tbody></table>

#### Sample Post Parameters

```json
{
    "pan_number": "CNPPG0000D"
}
```

{% tabs %}
{% tab title="200: Success Response" %}

```json
{
"success": true,
    "code": 200,
    "message": "The request has been successfully completed.",
    "reference_id": "32d59046-865a-4818-8d15-4f23a2df2a8e",
    "status": "completed",
    "result": {
        "document_number": "CNPPG0000D",
        "name_on_document": "RAMESH GOWTHAM",
        "category": "person"
    },
    "requested_at": "2024-03-19T07:52:01.391Z",
    "completed_at": "2024-03-19T07:52:02.256Z"
}
```

{% endtab %}

{% tab title="400: Validation Error Response" %}

```json
{
    "success": false,
    "code": 400,
    "message": "Invalid input. Please check your request and try again.",
    "error": {
        "message": "Invalid Pan Number",
        "field": "pan_number",
        "code": "BAD_REQUEST"
    }
}
```

{% endtab %}

{% tab title="200: Failure Response" %}

```json
{
    "success": true,
    "code": 200,
    "message": "The request could not be completed due to an error.",
    "reference_id": "51c17936-3335-4c9a-8d31-a1bab55ee0ee",
    "status": "failed",
    "error": {
        "message": "Invalid PAN",
        "code": "ERROR"
    },
    "requested_at": "2024-04-18T09:54:42.825Z",
    "completed_at": "2024-04-18T09:54:47.275Z"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tutelar.io/tutelar-api-document/kyc-verification/document-verification/india/pan-card-lite.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
